---
date: 2024-05-24T07:25-08:00
title: Your new tool will be used in the worst possible way
description: Ok, the title is hyperbolic — I like hyperbole — but it's broaddly true. If you build something, someone will misuse it or break it — it's human nature.
tags:
  - tech
  - AI
---
Ok, the title is hyperbolic — I like hyperbole — but it's broadly true. If you build something, someone will misuse it or break it — it's human nature.<!-- excerpt -->

We've got a lot of simple tools down — hammers, shovels, ramps — no problem. They can be abused, but it's rare and there are well-established benefits to their use. Awesome.

The internet? Helpful in many ways — connection, sharing information — you name it. It's infrastructure, a foundational building block for modern society. We make some questionable decisions building on and for it. I *think* it's a net good — it has been for me — but it's had some real, objectively terrible moments.

Making information more accessible? That's great!

Destroying journalism as an institution? That's bad!

Social connection is good, bridging distant geographies to enable social interactions is also good but modern social networks (here's looking at you commercial social networks) have been bad. Building tools like these, at scale, comes with responsibility. That responsibility has been eschewed in favor of a hands-off approach to moderation (or misguided moderation or none at all or a total misunderstanding of local contexts and languages). We wanted our friends and all we got was this social unrest, an epistemological crisis, no privacy and ads. <strong class="highlight-text" style="cursor:pointer">CLICK HERE</strong>[^1].

We've got apps galore — they're network connected and, on their face, often convenient. We struggle to monetize them until we externalize all the harm we've swept under the rug and exit with a hefty sum.

<strong class="highlight-text">We've got a real knack for building something because it feels possible, without fully considering what will happen when we set it loose.</strong>

Consequences are hard to predict though and the world would — probably — be a better place if we were better at prognosticating. <strong class="highlight-text">We do, however, excel at ignoring warnings that are staring us square in the face.</strong> Climate issues are easy to point at. We've been staring at that one for a while now and still can't agree uniformly enough to do anything.[^2]

We're rushing headlong towards shoving generative AI into *everything* and the data center costs that come with it will make the climate worse. It is, arguably, convenient to type something in a box and get your wish granted but — and this is a big one — it's not very reliable. Suggesting users put glue in pizza at the top of the most visited site on the internet isn't a great look.

It's a tool they say — use it right. Some people will and they may get some value though, I'd argue, not commensurate with the cost. It will — and already has — enabled some pretty bad behavior at scale. We're flooding the internet with AI sludge at an ever-increasing rate while simultaneously making it harder to navigate the internet. We're shoving AI into the search tools we'd use to wade through the rising tide of garbage.

<strong class="highlight-text">Garbage is rushing into the internet and we're getting garbage right back out.</strong>

I wish they'd considered the harms up front and would stop ignoring the consequences. They built a tool, they're developing still developing the tool and instead of considering how it could be misused, they're ignoring the fact that it already has been.

[^1]: Don't, it's not a link.
[^2]: It's depressing.